<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9188u1.xslt, 27-07-2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
 xmlns:vbt="http://ei.vektis.nl/vz/basis/v1_0" >

	<!-- retourcode 9188: FinancieelJaar ontbreekjt of is onjuist. -->
	<!-- controle: FinancieelJaar mag niet in de toekomst liggen. -->
	
	<xsl:template name="rc9188">
		
		<xsl:param name="Verzenddatum"/>
		<xsl:param name="FinancieelJaar"/>
			
		<xsl:variable name="Jaar" select="substring($Verzenddatum,1,4)"/>
			
		<xsl:if test="normalize-space($FinancieelJaar) &gt; normalize-space($Jaar)">
			<vbt:Retourcode>9188</vbt:Retourcode>
		</xsl:if>
		
	</xsl:template>

</xsl:stylesheet>
