<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9196.xslt, 27-07-2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
 xmlns:vbt="http://ei.vektis.nl/vz/basis/v1_0" >

	<!-- retourcode 9196: Ten minste moet MedischeZorgkosten, Medicijnkosten, Tandartskosten, LangdurigeZorgkosten, Ziekenhuisopnameskosten of OverigeKosten voorkomen. -->
	<xsl:template name="rc9196">
		
		<xsl:param name="MedischeZorgkosten"/>
		<xsl:param name="Medicijnkosten"/>
		<xsl:param name="Tandartskosten"/>
		<xsl:param name="LangdurigeZorgkosten"/>
		<xsl:param name="Ziekenhuisopnameskosten"/>
		<xsl:param name="OverigeKosten"/>		
		
		<xsl:if test="(not($MedischeZorgkosten) and not($Medicijnkosten) and not($Tandartskosten) and not($LangdurigeZorgkosten) and not($Ziekenhuisopnameskosten) and not($OverigeKosten))">
			<vbt:Retourcode>9196</vbt:Retourcode>
		</xsl:if>	
		
	</xsl:template>

</xsl:stylesheet>
